WordPress 2.5.1 da problemas

La última versión de WordPress, la 2.5.1, cuenta con un serio problema que ha afectado a muchos bloggers este fin de semana. Si cambias tu contraseña directamente desde la página de administración, el vículo para verificar no funciona, y terminas en fuera de juego. Por supuesto, puedes cambiarla diretamente en MySQl, pero si no puedes esperar, aquí tienes los dos ficheros que resuelven el asunto.